.s1-container {
    max-width: 1330px;
    margin: auto;
    padding: 70px 80px;

    h2 {
        color: $titles-color;
        @include text-size(16px, 700, 22px);
        text-transform: uppercase;
        margin-bottom: 24px;
    }

    .s1-wrapper {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 1fr 1fr;
        gap: 32px;

        .s1-item {
            display: flex;
        }

        .item-text {
            padding-left: 21px;
        }

        h3 {
            color: $titles-color;
            @include text-size(16px, 700, 30px);
        }

        h4 {
            color: $comment-color;
            @include text-size(12px, 400, 20px);
            margin-bottom: 13px;
        }

        p {
            color: $paragraph-color;
            @include text-size(14px, 400, 26px);
        }
    }

}

@media screen and (max-width: 1200px) {
    .s1-wrapper {
        display: flex!important;
        flex-direction: column;
    }

    .s1-item {
        width: 557px;
    }    
}

@media screen and (max-width: 768px) {
    .hideMobile {        
        display: none!important;
    }
    .s1-container {
      padding: 70px 26px;
    .s1-item {
        max-width: 320px;
        flex-direction: column; 

        .item-text {
            margin-left: -21px;
        }

        img {
            width: 60%;
            margin-bottom: 11px;
        }    
    
       
    p {
        display: none;
    }}
}
}